USE [NANS21V]
GO

/****** Object:  StoredProcedure [dbo].[ConditionCount]    Script Date: 04/15/2014 17:26:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[ConditionCount]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[ConditionCount]
GO

CREATE PROCEDURE [dbo].[ConditionCount]
	@TAIKAINO int
AS
	SELECT DISTINCT HIDUKE FROM TBL_CONDITION WHERE (TAIKAINO = @TAIKAINO)


GO

